import { ProductTypeName } from './Product';
import { ShopifyObjectType } from '.';
export declare function isProductType(sot: any): sot is ProductTypeName;
export declare function getRestId(graphqlId: string): number;
export declare function getGraphqlId(restId: number, shopifyObjectType: ShopifyObjectType): string;
